This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 221098 - icon symlinks broken
icon symlinks broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-01 15:32 EST by Christian Krause
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-27.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 20:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Krause 2007-01-01 15:32:58 EST
Description of problem:
2 symlinks are broken in eclipse-platform-3.2.1-23.fc6 package:

/usr/share/icons/hicolor/32x32/apps/eclipse.png
/usr/share/icons/hicolor/16x16/apps/eclipse.png

the target of the first one is:
../../../../eclipse/plugins/org.eclipse.platform_3.2.1/eclipse32.gif
but it should be
../../../../eclipse/plugins/org.eclipse.platform_3.2.0.v20060601/eclipse32.png

the target for the second link should be
../../../../eclipse/plugins/org.eclipse.platform_3.2.0.v20060601/eclipse.png
Comment 1 Ben Konrath 2007-01-05 20:30:06 EST
This is fixed in rawhide (3.2.1-27.fc7). I don't think it's worth pushing a new
release just to fix this problem but if you provide a patch, I will commit it so
that it goes out with the next update if there is one. Thanks.

Note You need to log in before you can comment on or make changes to this bug.